.faq-container {
    flex-direction: column;
}

/* .table-swipe tbody .tablesaw-swipe-cellpersist, table tbody .tablesaw-swipe-cellpersist {
    border-right: none !important;
} */

#table-of-travel-cc .tablesaw-bar {
    margin-top: 0;
    margin-bottom: 0;
}

#table-of-travel-cc thead th {
    width: 150px;
    max-width: 150px;
}

@media screen and (max-width: 960px) {
    #banner .flex.flex-direction-row {
        flex-direction: column;
    }
}